"CFBundleDisplayName" = "Sammlungsarchiv";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Link zu einen monatlichen Archiv von älteren Seiten";